#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-retrie-plugin-1.0.0.2-1KiBKywEZ0jJwNKWpt8xdb
key:                  hls-retrie-plugin-1.0.0.2-1KiBKywEZ0jJwNKWpt8xdb
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  7dc2847cfed0c04a1d9b427e2881860a
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-retrie-plugin-1.0.0.2

hs-libraries:         HShls-retrie-plugin-1.0.0.2-1KiBKywEZ0jJwNKWpt8xdb
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-J0XMPXBDNjqLvoXACseYEI ghc-8.10.4
    ghcide-1.2.0.2-3lJEgUXfkJwIuaQdFWeQKE
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
    lsp-1.2.0.0-7oBDdxzUXXGIk2KV6iI8Ee
    lsp-types-1.2.0.0-7tq4dJipNnlE5Xrm0nHNFW
    retrie-0.1.1.1-GhAeumJQJWNHBZ49oxj9yS
    safe-exceptions-0.1.7.1-DVtaT48Pz3UDvXAKjRjrBX
    shake-0.19.4-E9rSWgGAAPJ986FeLTzFjG text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

